Subject: Ticket Assigned - Order 7308051160
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 08:01:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 7308051160 Dear Customer Support Team

I would like to get a refund for order 7308051160<https://www.centrepointstores.com/bh/en/my-account/order/7308051160?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_BH_en> directly to my debit card.

The order was placed in error because an earlier similar order 7308051120 did not process properly and my credit was deducted, when I placed the second order because there was no credit I was charged the full amount.

I already have credit from one of my previous order which had a wrong item delivered and I do not wish to receive any more credit.

Kindly process the refund to my debit card at the earliest.

Regards

Bilal Khan

38379798

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234008